body {
	margin: 10px;
	background-image: url(images/background_strip.png); 
	background-repeat: repeat-x; 
	background-color: #282866;
}
a:link, a:visited { 
 color: #0000FF;
 text-decoration: underline;  
} 
a:hover {
 text-decoration: none;
 color: #000;
}
.wrapper {
	display: grid;
	grid-template-columns: 900px;
	grid-gap: 5px;
	color: #000;
	background-repeat: no-repeat;
	background-position: right 50px;
}

.box {
	width: 880px;
	color: #000;
	border-radius: 5px;
	padding: 5px;
	font-size: 90%;
	background-image: url(images/contentbg.png);
}
.header {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 1;
      	background-image: none;

    }
.header ul {
		margin: 0;
		padding: 0 30px 0 0;
		text-align: center;
}
.box li {
		list-style: none;
}
.box h4 {
		padding: none;
}
.header h1 {
		margin: 0;
		padding: 0 30px 0 0;
		font-size: 80px;
}
.post {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: auto;
        grid-row-end: auto;
}
.post h3 {
		margin: 0;
		padding: 0;
}
.post ul {
		margin: 0;
		padding: 0 30px 0 0;
}
.footer {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: auto;
        grid-row-end: auto;
}
.footer ul {
		margin: 0;
		padding: 0 30px 0 0;
		text-align: center;
}